body {
margin: 0px;
scrollbar-face-color: #0066ff; 
scrollbar-shadow-color: #0066ff; 
scrollbar-highlight-color: #0066ff; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #ffffff;
background-color: #eeeeee;
}

table.main {
width: 100%;
}

table.main td.head {
background-color: #0000cc;
font-family: 'TR Tempus Sans ITC', sans-serif, Blippo, Trebuchet MS, arial;
font-weight: bold;
text-align: right;
color: #ffffff;
padding: 10px;
border-bottom: 1px solid #000000;
vertical-align: middle;
}

table.main td.head span.headtop {
font-size: 48px;
}

table.main td.head span.headbot {
font-size: 24px;
}

table.main td.navtit {
background: #3333ff;
text-align: center;
font-family: Blippo, Trebuchet MS, arial;
color: #ffffff;
font-size: 16px;
font-weight: bold;
border-bottom: 1px solid #000000;
padding: 2px 0px 2px 0px;
width: 175px;
}

table.main td.nav {
background: #3366ff;
padding: 0px;
width: 175px;
}

table.main td.nav a {
color: #ffffff;
font-family: arial;
font-size: 13px;
display: block;
padding: 2px 0px 2px 5px;
text-decoration: none;
width: 100%;
}

table.main td.nav a:hover {
background-color: #6699ff;
text-decoration: underline;
}

table.main td.nav a.act {
background-color: #6699ff;
text-decoration: underline;
}

table.main td.nav a.minus {
padding: 2px 0px 2px 20px;
}

table.main td.nav a.minusact {
padding: 2px 0px 2px 20px;
background-color: #6699ff;
text-decoration: underline;
}

table.main td.nav a.minus2 {
padding: 2px 0px 2px 30px;
}

table.main td.nav a.minus2act {
padding: 2px 0px 2px 30px;
background-color: #6699ff;
text-decoration: underline;
}

table.main td.mainbody {
background-color: #ffffff;
border-left: 1px solid #000000;
text-align: left;
color: #000000;
font-family: arial;
font-size: 13px;
padding: 10px;
vertical-align: top;
}

table.main td.mainbody p.title {
font-family: arial;
font-size: 16px;
font-weight: bold;
}

table.main td.mainbody p.small {
font-size: 10px;
}

table.main td.mainbody p.small a {
color: #0000cc;
text-decoration: none;
}

table.main td.mainbody p.small a:hover {
text-decoration: underline;
}

table.main td.mainbody a {
color: #0000cc;
text-decoration: none;
}

table.main td.mainbody a:hover {
text-decoration: underline;
}

table.main td.slack {
color: #ffffff;
font-family: arial;
font-size: 13px;
text-align: center;
background-color: #3366ff;
width: 175px;
border-top: 1px solid #000000;
padding-top: 20px;
vertical-align: top;
}

table.main td.footer {
background-color: #eeeeee;
padding: 10px;
border-top: 1px solid #000000;
text-align: center;
color: #000000;
font-family: arial;
font-size: 13px;
}

table.main td.footer a {
color: #808080;
text-decoration: none;
}

table.main td.footer a:hover {
text-decoration: underline;
}

table.po {
border: 1px solid #000000;
background-color: #eeeeee;
font-family: arial;
font-size: 13px;
color: #000000;
}

img {
border: none;
}


#watchdog-2 {
    max-width: 50%;
    height: 100px;
    margin-left: 30%;
}

.container {
    display: flex;
}

#new-pd {
    width: 70%;
}

